CVE Vulnerabilities

CVE-2001-0874

Published: Dec 13, 2001 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Internet Explorer 5.5 and 6.0 allow remote attackers to read certain files via HTML that passes information from a frame in the client’s domain to a frame in the web site’s domain, a variant of the Frame Domain Verification vulnerability.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 5.5 5.5
Internet_explorer Microsoft 6.0 6.0

References